<stadium version="2" type="b" textureset="2" floodtype="roof" floodindex="5" videocube="1" heating="1" bench="3" nets="1" >
	<seats logo="Badges\GERMANY\Badge64\FRANKFUR.TGA">
		<TextLine Text="FRANKFURT" Color1="FFFFFF" width="50" Height="10" posy="0.500000" />
		<TextLine Text="" Color1="C80000" width="50" Height="10" posy="0.500000" />
	</seats>
	<boards score="0" video="0" />
	<block location="west" type="straight" owner="neutral" floodcount="0" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="rail" stairs="6" seat="text1" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="2" RrtHeight="10" RrtWidth="10" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="4" seat="text1" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="8" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northwest" type="corner" owner="home" floodcount="1" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="5" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="north" type="straight" owner="home" floodcount="0" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="6" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="northeast" type="corner" owner="home" floodcount="1" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="5" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="east" type="straight" owner="home" floodcount="0" width="1.0" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="6" seat="logo" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="rail" stairs="6" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="4" seat="text1" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="8" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southeast" type="corner" owner="neutral" floodcount="1" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="5" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="south" type="straight" owner="away" floodcount="0" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="3" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="1.000000" entrance="1" stairs_type="1" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" texture="stay" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="6" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<block location="southwest" type="corner" owner="neutral" floodcount="1" width="0.3" board="none" closed="none" backmargin="100" fences="0" Shringchoice="0" >
		<tier size="44" angle="1" color="FF30309B" front="commercial" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1100" angle="25" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.000000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="352" angle="20" color="FF35356D" front="rail" stairs="1" seat="standard" overlap="+0" OverlapPilars="0" EntrancePosition="0.500000" entrance="1" stairs_type="0" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="wall" />
 		<tier size="1056" angle="34" color="FF35356D" front="commercial" stairs="2" seat="standard" overlap="+330" OverlapPilars="1" EntrancePosition="0.000000" entrance="1" stairs_type="2" PressAreaType="0" RrtHeight="0" RrtWidth="0" Tvlogesize="0" top="rail" />
 		<roof loops="5" baseangle="+4" subangle="5" texture="concrete" type="rounded_x" partsPerLoop="5" reporters="0" partsPerLoop="0" cover="0" backmargin="0.000000" police="10.000000" />
	</block>
	<editordata weather="0" time="0" sundirection="0" fanpercentage="0" bengalsnorth="0" bengalssouth="0" />
</stadium>
